version: '3.8'
services:
  myserver:
    build: ./server
    ports:
      - "8443:8443"
    volumes:
      - ./server:/usr/src/app
    command: node https-server.js

  myapp:
    build: ./app-node-libcurl
    depends_on:
      - myserver
    volumes:
      - ./app-node-libcurl:/usr/src/app
    command: node TestNodeLibCurl.js
